Index: trunk/hardware/ps_trunk.b#1
===================================================================
--- trunk/hardware/ps_trunk.b#1	(revision 5)
+++ trunk/hardware/ps_trunk.b#1	(revision 7)
@@ -4,10 +4,10 @@
 <drawing>
 <settings>
-<setting alwaysvectorfont="no"/>
+<setting alwaysvectorfont="yes"/>
 <setting verticaltext="up"/>
 </settings>
-<grid distance="1" unitdist="mm" unit="mm" style="lines" multiple="1" display="yes" altdistance="5" altunitdist="mil" altunit="mil"/>
+<grid distance="0.5" unitdist="mm" unit="mm" style="lines" multiple="2" display="yes" altdistance="5" altunitdist="mil" altunit="mil"/>
 <layers>
-<layer number="1" name="Top" color="4" fill="1" visible="yes" active="yes"/>
+<layer number="1" name="Top" color="4" fill="1" visible="no" active="yes"/>
 <layer number="2" name="Route2" color="16" fill="1" visible="no" active="no"/>
 <layer number="3" name="Route3" color="17" fill="1" visible="no" active="no"/>
@@ -24,40 +24,40 @@
 <layer number="14" name="Route14" color="22" fill="1" visible="no" active="no"/>
 <layer number="15" name="Route15" color="23" fill="1" visible="no" active="no"/>
-<layer number="16" name="Bottom" color="1" fill="1" visible="yes" active="yes"/>
-<layer number="17" name="Pads" color="2" fill="1" visible="yes" active="yes"/>
-<layer number="18" name="Vias" color="2" fill="1" visible="yes" active="yes"/>
-<layer number="19" name="Unrouted" color="6" fill="1" visible="yes" active="yes"/>
+<layer number="16" name="Bottom" color="1" fill="1" visible="no" active="yes"/>
+<layer number="17" name="Pads" color="2" fill="1" visible="no" active="yes"/>
+<layer number="18" name="Vias" color="2" fill="1" visible="no" active="yes"/>
+<layer number="19" name="Unrouted" color="6" fill="1" visible="no" active="yes"/>
 <layer number="20" name="Dimension" color="24" fill="1" visible="yes" active="yes"/>
 <layer number="21" name="tPlace" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="22" name="bPlace" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="23" name="tOrigins" color="15" fill="1" visible="yes" active="yes"/>
-<layer number="24" name="bOrigins" color="15" fill="1" visible="yes" active="yes"/>
+<layer number="23" name="tOrigins" color="15" fill="1" visible="no" active="yes"/>
+<layer number="24" name="bOrigins" color="15" fill="1" visible="no" active="yes"/>
 <layer number="25" name="tNames" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="26" name="bNames" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="27" name="tValues" color="7" fill="1" visible="no" active="yes"/>
 <layer number="28" name="bValues" color="7" fill="1" visible="no" active="yes"/>
-<layer number="29" name="tStop" color="7" fill="3" visible="yes" active="yes"/>
-<layer number="30" name="bStop" color="7" fill="6" visible="yes" active="yes"/>
-<layer number="31" name="tCream" color="7" fill="4" visible="yes" active="yes"/>
-<layer number="32" name="bCream" color="7" fill="5" visible="yes" active="yes"/>
-<layer number="33" name="tFinish" color="6" fill="3" visible="yes" active="yes"/>
-<layer number="34" name="bFinish" color="6" fill="6" visible="yes" active="yes"/>
-<layer number="35" name="tGlue" color="7" fill="4" visible="yes" active="yes"/>
-<layer number="36" name="bGlue" color="7" fill="5" visible="yes" active="yes"/>
-<layer number="37" name="tTest" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="38" name="bTest" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="39" name="tKeepout" color="4" fill="11" visible="yes" active="yes"/>
-<layer number="40" name="bKeepout" color="1" fill="11" visible="yes" active="yes"/>
-<layer number="41" name="tRestrict" color="4" fill="10" visible="yes" active="yes"/>
-<layer number="42" name="bRestrict" color="1" fill="10" visible="yes" active="yes"/>
-<layer number="43" name="vRestrict" color="2" fill="10" visible="yes" active="yes"/>
-<layer number="44" name="Drills" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="45" name="Holes" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="46" name="Milling" color="3" fill="1" visible="yes" active="yes"/>
-<layer number="47" name="Measures" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="48" name="Document" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="29" name="tStop" color="7" fill="3" visible="no" active="yes"/>
+<layer number="30" name="bStop" color="7" fill="6" visible="no" active="yes"/>
+<layer number="31" name="tCream" color="7" fill="4" visible="no" active="yes"/>
+<layer number="32" name="bCream" color="7" fill="5" visible="no" active="yes"/>
+<layer number="33" name="tFinish" color="6" fill="3" visible="no" active="yes"/>
+<layer number="34" name="bFinish" color="6" fill="6" visible="no" active="yes"/>
+<layer number="35" name="tGlue" color="7" fill="4" visible="no" active="yes"/>
+<layer number="36" name="bGlue" color="7" fill="5" visible="no" active="yes"/>
+<layer number="37" name="tTest" color="7" fill="1" visible="no" active="yes"/>
+<layer number="38" name="bTest" color="7" fill="1" visible="no" active="yes"/>
+<layer number="39" name="tKeepout" color="4" fill="11" visible="no" active="yes"/>
+<layer number="40" name="bKeepout" color="1" fill="11" visible="no" active="yes"/>
+<layer number="41" name="tRestrict" color="4" fill="10" visible="no" active="yes"/>
+<layer number="42" name="bRestrict" color="1" fill="10" visible="no" active="yes"/>
+<layer number="43" name="vRestrict" color="2" fill="10" visible="no" active="yes"/>
+<layer number="44" name="Drills" color="7" fill="1" visible="no" active="yes"/>
+<layer number="45" name="Holes" color="7" fill="1" visible="no" active="yes"/>
+<layer number="46" name="Milling" color="3" fill="1" visible="no" active="yes"/>
+<layer number="47" name="Measures" color="7" fill="1" visible="no" active="yes"/>
+<layer number="48" name="Document" color="7" fill="1" visible="no" active="yes"/>
 <layer number="49" name="Reference" color="7" fill="1" visible="no" active="yes"/>
 <layer number="50" name="dxf" color="7" fill="1" visible="no" active="no"/>
-<layer number="51" name="tDocu" color="7" fill="1" visible="no" active="yes"/>
+<layer number="51" name="tDocu" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="52" name="bDocu" color="7" fill="1" visible="no" active="yes"/>
 <layer number="53" name="tPadExt" color="7" fill="1" visible="no" active="no"/>
@@ -169,6 +169,6 @@
 <wire x1="0" y1="60" x2="0" y2="0" width="0" layer="20"/>
 <dimension x1="5" y1="55" x2="87" y2="55" x3="46" y3="65" textsize="1.778" layer="47"/>
-<wire x1="51" y1="1" x2="51" y2="19" width="5" layer="103"/>
-<wire x1="51" y1="19" x2="56" y2="24" width="5" layer="103"/>
+<wire x1="40" y1="3" x2="40" y2="16" width="5" layer="103"/>
+<wire x1="40" y1="16" x2="56" y2="24" width="5" layer="103"/>
 <wire x1="56" y1="24" x2="56" y2="57" width="5" layer="103"/>
 </plain>
@@ -2042,12 +2042,12 @@
 </autorouter>
 <elements>
-<element name="C1" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C150-054X183" package3d_urn="urn:adsk.eagle:package:23669/1" override_package3d_urn="urn:adsk.eagle:package:35666444/3" override_package_urn="urn:adsk.eagle:footprint:23162/1" value="1n/275V" x="42" y="27" smashed="yes" rot="R180">
-<attribute name="NAME" x="50.382" y="24.079" size="1.27" layer="25" ratio="10" rot="R180"/>
-<attribute name="POPULARITY" value="3" x="1.36" y="119.71" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="SPICEPREFIX" value="C" x="1.36" y="119.71" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="VALUE" x="45.429" y="29.032" size="1.27" layer="27" ratio="10" rot="R180"/>
+<element name="C6" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C150-054X183" package3d_urn="urn:adsk.eagle:package:23669/1" override_package3d_urn="urn:adsk.eagle:package:35666444/3" override_package_urn="urn:adsk.eagle:footprint:23162/1" value="1n/275V" x="40" y="27" smashed="yes" rot="R180">
+<attribute name="NAME" x="48.382" y="24.079" size="1.27" layer="25" font="vector" ratio="12" rot="R180"/>
+<attribute name="POPULARITY" value="3" x="-0.64" y="119.71" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="C" x="-0.64" y="119.71" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="43.429" y="29.032" size="1.27" layer="27" ratio="10" rot="R180"/>
 </element>
-<element name="C2" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V" x="86" y="32" smashed="yes" rot="R180">
-<attribute name="NAME" x="87.905" y="30.095" size="1.27" layer="25" rot="R180"/>
+<element name="C4" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V" x="86" y="32" smashed="yes" rot="R180">
+<attribute name="NAME" x="87.905" y="30.095" size="1.27" layer="25" font="vector" ratio="12" rot="R180"/>
 <attribute name="POPULARITY" value="0" x="66.95" y="124.71" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="SPICEPREFIX" value="C" x="66.95" y="124.71" size="1.778" layer="27" rot="R180" display="off"/>
@@ -2055,76 +2055,76 @@
 </element>
 <element name="C3" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V" x="86" y="37" smashed="yes" rot="R180">
-<attribute name="NAME" x="87.905" y="35.095" size="1.27" layer="25" rot="R180"/>
+<attribute name="NAME" x="87.905" y="35.095" size="1.27" layer="25" font="vector" ratio="12" rot="R180"/>
 <attribute name="POPULARITY" value="0" x="58.06" y="129.71" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="SPICEPREFIX" value="C" x="58.06" y="129.71" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="VALUE" x="87.905" y="40.175" size="1.27" layer="27" rot="R180"/>
 </element>
-<element name="C4" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="33µ/80V" x="86" y="21" smashed="yes" rot="R270">
-<attribute name="NAME" x="88" y="14" size="1.016" layer="25"/>
+<element name="C7" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="33µ/80V" x="86" y="21" smashed="yes" rot="R270">
+<attribute name="NAME" x="88" y="14" size="1.27" layer="25" font="vector" ratio="12"/>
 <attribute name="POPULARITY" value="2" x="2.18" y="1.95" size="1.778" layer="27" rot="R270" display="off"/>
 <attribute name="SPICEPREFIX" value="C" x="2.18" y="1.95" size="1.778" layer="27" rot="R270" display="off"/>
 <attribute name="VALUE" x="83.325" y="23.55" size="1.016" layer="27" rot="R270"/>
 </element>
-<element name="C5" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="53" smashed="yes" rot="R180">
-<attribute name="NAME" x="25.55" y="51.25" size="1.016" layer="25" rot="R180"/>
+<element name="C1" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="53" smashed="yes" rot="R180">
+<attribute name="NAME" x="18.55" y="58.25" size="1.27" layer="25" font="vector" ratio="12" rot="R180"/>
 <attribute name="POPULARITY" value="2" x="-8.75" y="136.82" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="SPICEPREFIX" value="C" x="-8.75" y="136.82" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="VALUE" x="25.55" y="55.675" size="1.016" layer="27" rot="R180"/>
 </element>
-<element name="C6" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="42" smashed="yes" rot="R180">
-<attribute name="NAME" x="25.55" y="40.25" size="1.016" layer="25" rot="R180"/>
+<element name="C2" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="42" smashed="yes" rot="R180">
+<attribute name="NAME" x="19.05" y="47.25" size="1.27" layer="25" font="vector" ratio="12" rot="R180"/>
 <attribute name="POPULARITY" value="2" x="-21.45" y="125.82" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="SPICEPREFIX" value="C" x="-21.45" y="125.82" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="VALUE" x="25.55" y="44.675" size="1.016" layer="27" rot="R180"/>
 </element>
-<element name="C7" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="31" smashed="yes" rot="R180">
-<attribute name="NAME" x="25.55" y="29.25" size="1.016" layer="25" rot="R180"/>
+<element name="C5" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="31" smashed="yes" rot="R180">
+<attribute name="NAME" x="19.05" y="36.25" size="1.27" layer="25" font="vector" ratio="12" rot="R180"/>
 <attribute name="POPULARITY" value="2" x="-34.15" y="114.82" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="SPICEPREFIX" value="C" x="-34.15" y="114.82" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="VALUE" x="25.55" y="33.675" size="1.016" layer="27" rot="R180"/>
 </element>
-<element name="D1" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMBJ" package3d_urn="urn:adsk.eagle:package:43442/2" value="SMBJ24A" x="78" y="21" smashed="yes" rot="R90">
-<attribute name="NAME" x="75" y="20" size="1.27" layer="25" rot="R90"/>
+<element name="D5" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMBJ" package3d_urn="urn:adsk.eagle:package:43442/2" value="SMBJ24A" x="78" y="21" smashed="yes" rot="R90">
+<attribute name="NAME" x="75" y="20" size="1.27" layer="25" font="vector" ratio="12" rot="R90"/>
 <attribute name="POPULARITY" value="3" x="160.55" y="92.12" size="1.778" layer="27" rot="R90" display="off"/>
 <attribute name="VALUE" x="81.81" y="19.095" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="D2" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="12" y="20" smashed="yes" rot="R90">
-<attribute name="NAME" x="8.641" y="16.541" size="1.27" layer="25" rot="R90"/>
-<attribute name="POPULARITY" value="1" x="83.12" y="61.91" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="16.629" y="16.541" size="1.27" layer="27" rot="R90"/>
+<element name="D4" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="13" y="31" smashed="yes" rot="R90">
+<attribute name="NAME" x="9.641" y="27.541" size="1.27" layer="25" font="vector" ratio="12" rot="R90"/>
+<attribute name="POPULARITY" value="1" x="84.12" y="72.91" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="17.629" y="27.541" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="D3" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="5" y="20" smashed="yes" rot="R90">
-<attribute name="NAME" x="1.641" y="16.541" size="1.27" layer="25" rot="R90"/>
-<attribute name="POPULARITY" value="1" x="76.12" y="73.34" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="9.629" y="16.541" size="1.27" layer="27" rot="R90"/>
+<element name="D3" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="5" y="31" smashed="yes" rot="R90">
+<attribute name="NAME" x="1.641" y="27.541" size="1.27" layer="25" font="vector" ratio="12" rot="R90"/>
+<attribute name="POPULARITY" value="1" x="76.12" y="84.34" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="9.629" y="27.541" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="D4" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="5" y="42" smashed="yes" rot="R90">
-<attribute name="NAME" x="1.641" y="38.541" size="1.27" layer="25" rot="R90"/>
-<attribute name="POPULARITY" value="1" x="76.12" y="106.77" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="9.629" y="38.541" size="1.27" layer="27" rot="R90"/>
+<element name="D2" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="13" y="44" smashed="yes" rot="R90">
+<attribute name="NAME" x="9.641" y="40.541" size="1.27" layer="25" font="vector" ratio="12" rot="R90"/>
+<attribute name="POPULARITY" value="1" x="84.12" y="108.77" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="17.629" y="40.541" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="D5" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="5" y="31" smashed="yes" rot="R270">
-<attribute name="NAME" x="8.359" y="34.459" size="1.27" layer="25" rot="R270"/>
-<attribute name="POPULARITY" value="1" x="-66.12" y="-45.2" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VALUE" x="0.371" y="34.459" size="1.27" layer="27" rot="R270"/>
+<element name="D1" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="5" y="44" smashed="yes" rot="R90">
+<attribute name="NAME" x="1.641" y="40.541" size="1.27" layer="25" font="vector" ratio="12" rot="R90"/>
+<attribute name="POPULARITY" value="1" x="76.12" y="120.2" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="9.629" y="40.541" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="L1" library="Wurth_EMC Components_WE-CMBNC" library_urn="urn:adsk.eagle:library:14282748" package="WE-CMBNC_M_7448030333" package3d_urn="urn:adsk.eagle:package:10688612/4" value="33mH" x="24" y="13" smashed="yes" rot="R90">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/7448030333.pdf" x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="IR" value="2.5A" x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="MOUNT" value="THT" x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="NAME" x="16" y="13" size="1.27" layer="25" rot="R90" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 7448030333 " x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="RDC" value="90mOhm" x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="33" y="8.9" size="1.27" layer="27" rot="R90"/>
-<attribute name="VR" value="250  V (AC) " x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VT" value="1500  V (AC) " x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
+<element name="L1" library="Wurth_EMC Components_WE-CMBNC" library_urn="urn:adsk.eagle:library:14282748" package="WE-CMBNC_M_7448030333" package3d_urn="urn:adsk.eagle:package:10688612/4" value="33mH" x="12" y="17.5" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/7448030333.pdf" x="36.13" y="-38.38" size="1.778" layer="27" display="off"/>
+<attribute name="IR" value="2.5A" x="36.13" y="-38.38" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="36.13" y="-38.38" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="12" y="25.5" size="1.27" layer="25" font="vector" ratio="12" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 7448030333 " x="36.13" y="-38.38" size="1.778" layer="27" display="off"/>
+<attribute name="RDC" value="90mOhm" x="36.13" y="-38.38" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="7.9" y="8.5" size="1.27" layer="27"/>
+<attribute name="VR" value="250  V (AC) " x="36.13" y="-38.38" size="1.778" layer="27" display="off"/>
+<attribute name="VT" value="1500  V (AC) " x="36.13" y="-38.38" size="1.778" layer="27" display="off"/>
 </element>
 <element name="LED1" library="led" library_urn="urn:adsk.eagle:library:259" package="CHIP-LED0603" package3d_urn="urn:adsk.eagle:package:15819/3" value="gn" x="70" y="15" smashed="yes" rot="R270">
-<attribute name="NAME" x="70" y="17" size="1.27" layer="25"/>
+<attribute name="NAME" x="70" y="17" size="1.27" layer="25" font="vector" ratio="12"/>
 <attribute name="POPULARITY" value="26" x="-21.44" y="-38.34" size="1.778" layer="27" rot="R270" display="off"/>
 <attribute name="VALUE" x="69.365" y="13.095" size="1.27" layer="27"/>
 </element>
 <element name="R1" library="rcl" library_urn="urn:adsk.eagle:library:334" package="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k" x="67" y="15" smashed="yes" rot="R180">
-<attribute name="NAME" x="66" y="17" size="1.27" layer="25"/>
+<attribute name="NAME" x="66" y="17" size="1.27" layer="25" font="vector" ratio="12"/>
 <attribute name="POPULARITY" value="70" x="7.31" y="106.44" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="SPICEPREFIX" value="R" x="7.31" y="106.44" size="1.778" layer="27" rot="R180" display="off"/>
@@ -2132,105 +2132,105 @@
 </element>
 <element name="M1" library="PSK-30D-24" package="IRM-20" override_package3d_urn="urn:adsk.eagle:package:35666486/2" override_package_urn="urn:adsk.eagle:footprint:35666487/1" value="IRM20" x="56" y="44" smashed="yes" rot="R180">
-<attribute name="NAME" x="82.41" y="29.1" size="1.27" layer="25" rot="R180"/>
+<attribute name="NAME" x="82.41" y="29.1" size="1.27" layer="25" font="vector" ratio="12" rot="R180"/>
 <attribute name="VALUE" x="82.4" y="58.85" size="1.27" layer="27" rot="R180" align="top-left"/>
 </element>
-<element name="RV3" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" package="WE-VD_10MM_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="250Vrms" x="38" y="17" smashed="yes" rot="R270">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512511.pdf" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="ICLAMP" value="25A" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="IPEAK" value="2500A" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="MOUNT" value="THT" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="NAME" x="41.89" y="17" size="1.27" layer="25" rot="R270" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 820512511 " x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="PDISS" value="0.4W" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VALUE" x="33.1" y="20.65" size="1.27" layer="27" rot="R270"/>
-<attribute name="VBR" value="390V" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VDC" value="320Vdc" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="WMAX" value="60J" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<element name="RV1" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" package="WE-VD_10MM_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="250Vrms" x="27" y="17" smashed="yes" rot="R270">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512511.pdf" x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="ICLAMP" value="25A" x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="IPEAK" value="2500A" x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="MOUNT" value="THT" x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="NAME" x="27" y="23.89" size="1.27" layer="25" font="vector" ratio="12" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 820512511 " x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="PDISS" value="0.4W" x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VALUE" x="22.1" y="20.65" size="1.27" layer="27" rot="R270"/>
+<attribute name="VBR" value="390V" x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VDC" value="320Vdc" x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="WMAX" value="60J" x="27" y="17" size="1.778" layer="27" rot="R270" display="off"/>
 </element>
-<element name="RV1" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" package="WE-VD_10MM_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="0ZRE075FF Polyfuse 0,75-1,5 A" x="44" y="17" smashed="yes" rot="R270">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512511.pdf" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="ICLAMP" value="25A" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="IPEAK" value="2500A" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="MOUNT" value="THT" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="NAME" x="47.89" y="17" size="1.27" layer="25" rot="R270" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 820512511 " x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="PDISS" value="0.4W" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VALUE" x="39.1" y="28.65" size="1.27" layer="27" rot="R270"/>
-<attribute name="VBR" value="390V" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VDC" value="320Vdc" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="WMAX" value="60J" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<element name="RV2" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" package="WE-VD_10MM_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="0ZRE075FF Polyfuse 0,75-1,5 A" x="33.5" y="17" smashed="yes" rot="R270">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512511.pdf" x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="ICLAMP" value="25A" x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="IPEAK" value="2500A" x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="MOUNT" value="THT" x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="NAME" x="37.39" y="17" size="1.27" layer="25" font="vector" ratio="12" rot="R270" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 820512511 " x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="PDISS" value="0.4W" x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VALUE" x="28.6" y="28.65" size="1.27" layer="27" rot="R270"/>
+<attribute name="VBR" value="390V" x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VDC" value="320Vdc" x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="WMAX" value="60J" x="33.5" y="17" size="1.778" layer="27" rot="R270" display="off"/>
 </element>
-<element name="J2" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310004" package3d_urn="urn:adsk.eagle:package:16281916/2" value="" x="40" y="8" smashed="yes">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310004.pdf" x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="IR-UL" value="10A" x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="IR-VDE" value="10.5A" x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="MOUNT" value="THT" x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="NAME" x="40" y="10" size="1.27" layer="25" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 691322310004 " x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="PINS" value=" 4 " x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="PITCH" value="3.81mm" x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="TYPE" value="Horizontal" x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="VALUE" x="36.5" y="-2" size="1.27" layer="27"/>
-<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="40" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="40" y="8" size="1.778" layer="27" display="off"/>
+<element name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310004" package3d_urn="urn:adsk.eagle:package:16281916/2" value="" x="28" y="8" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310004.pdf" x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-UL" value="10A" x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-VDE" value="10.5A" x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="17.5" y="7.5" size="1.27" layer="25" font="vector" ratio="12" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 691322310004 " x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PINS" value=" 4 " x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PITCH" value="3.81mm" x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="TYPE" value="Horizontal" x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="24.5" y="-2" size="1.27" layer="27"/>
+<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="28" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="28" y="8" size="1.778" layer="27" display="off"/>
 </element>
-<element name="J3" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="78" y="8" smashed="yes">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="IR-UL" value="10A" x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="IR-VDE" value="10.5A" x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="MOUNT" value="THT" x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="NAME" x="78" y="10" size="1.27" layer="25" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 691322310002 " x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="PINS" value=" 2 " x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="PITCH" value="3.81mm" x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="TYPE" value="Horizontal" x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="VALUE" x="74.5" y="-2" size="1.27" layer="27"/>
-<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="78" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="78" y="8" size="1.778" layer="27" display="off"/>
+<element name="J4" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="67" y="8" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-UL" value="10A" x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-VDE" value="10.5A" x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="67" y="10" size="1.27" layer="25" font="vector" ratio="12" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 691322310002 " x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PINS" value=" 2 " x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PITCH" value="3.81mm" x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="TYPE" value="Horizontal" x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="63.5" y="-2" size="1.27" layer="27"/>
+<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="67" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="67" y="8" size="1.778" layer="27" display="off"/>
 </element>
-<element name="J4" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="58" y="8" smashed="yes">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="IR-UL" value="10A" x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="IR-VDE" value="10.5A" x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="MOUNT" value="THT" x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="NAME" x="58" y="10" size="1.27" layer="25" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 691322310002 " x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="PINS" value=" 2 " x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="PITCH" value="3.81mm" x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="TYPE" value="Horizontal" x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="VALUE" x="54.5" y="-2" size="1.27" layer="27"/>
-<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="58" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="58" y="8" size="1.778" layer="27" display="off"/>
+<element name="J2" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="48" y="8" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-UL" value="10A" x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-VDE" value="10.5A" x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="48" y="10" size="1.27" layer="25" font="vector" ratio="12" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 691322310002 " x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PINS" value=" 2 " x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PITCH" value="3.81mm" x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="TYPE" value="Horizontal" x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="44.5" y="-2" size="1.27" layer="27"/>
+<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="48" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="48" y="8" size="1.778" layer="27" display="off"/>
 </element>
-<element name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="68" y="8" smashed="yes">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="IR-UL" value="10A" x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="IR-VDE" value="10.5A" x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="MOUNT" value="THT" x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="NAME" x="68" y="10" size="1.27" layer="25" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 691322310002 " x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="PINS" value=" 2 " x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="PITCH" value="3.81mm" x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="TYPE" value="Horizontal" x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="VALUE" x="64.5" y="-2" size="1.27" layer="27"/>
-<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="68" y="8" size="1.778" layer="27" display="off"/>
-<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="68" y="8" size="1.778" layer="27" display="off"/>
+<element name="J3" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="57.5" y="8" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-UL" value="10A" x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-VDE" value="10.5A" x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="57.5" y="10" size="1.27" layer="25" font="vector" ratio="12" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 691322310002 " x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PINS" value=" 2 " x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PITCH" value="3.81mm" x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="TYPE" value="Horizontal" x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="54" y="-2" size="1.27" layer="27"/>
+<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="57.5" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="57.5" y="8" size="1.778" layer="27" display="off"/>
 </element>
-<element name="U$4" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="5" y="55" smashed="yes"/>
-<element name="U$5" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="87" y="5" smashed="yes"/>
-<element name="U$6" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="5" y="5" smashed="yes"/>
-<element name="U$1" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="87" y="55" smashed="yes"/>
+<element name="U$1" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="5" y="55" smashed="yes"/>
+<element name="U$4" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="87" y="5" smashed="yes"/>
+<element name="U$3" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="5" y="5" smashed="yes"/>
+<element name="U$2" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="87" y="55" smashed="yes"/>
 </elements>
 <signals>
 <signal name="+24V">
-<contactref element="C2" pad="1"/>
+<contactref element="C4" pad="1"/>
 <contactref element="C3" pad="1"/>
-<contactref element="C4" pad="+"/>
-<contactref element="D1" pad="C"/>
+<contactref element="C7" pad="+"/>
+<contactref element="D5" pad="C"/>
 <contactref element="R1" pad="2"/>
 <contactref element="M1" pad="3"/>
+<contactref element="J4" pad="1"/>
+<contactref element="J2" pad="1"/>
 <contactref element="J3" pad="1"/>
-<contactref element="J4" pad="1"/>
-<contactref element="J1" pad="1"/>
 <wire x1="78.8" y1="41.6" x2="86.4" y2="41.6" width="1.016" layer="1"/>
 <wire x1="87.4" y1="40.6" x2="87.4" y2="37" width="1.016" layer="1"/>
@@ -2252,28 +2252,27 @@
 <wire x1="78" y1="18.97" x2="76.03" y2="18.97" width="1.016" layer="1"/>
 <wire x1="76.03" y1="18.97" x2="76" y2="19" width="1.016" layer="1"/>
-<wire x1="75" y1="18" x2="75" y2="8" width="1.016" layer="1"/>
-<wire x1="75" y1="8" x2="76.095" y2="8" width="1.016" layer="1"/>
-<wire x1="76" y1="19" x2="75" y2="18" width="1.016" layer="1"/>
-<wire x1="76.095" y1="8" x2="76" y2="7.905" width="1.016" layer="1"/>
-<wire x1="76" y1="7.905" x2="76" y2="5" width="1.016" layer="1"/>
-<wire x1="76" y1="5" x2="75" y2="4" width="1.016" layer="1"/>
-<wire x1="75" y1="4" x2="66" y2="4" width="1.016" layer="1"/>
-<wire x1="66" y1="4" x2="66" y2="7.905" width="1.016" layer="1"/>
-<wire x1="66" y1="7.905" x2="66.095" y2="8" width="1.016" layer="1"/>
-<wire x1="56.095" y1="8" x2="60.095" y2="4" width="1.016" layer="1"/>
-<wire x1="60.095" y1="4" x2="66" y2="4" width="1.016" layer="1"/>
 <wire x1="66.15" y1="15" x2="66" y2="14.85" width="0.8128" layer="1"/>
-<wire x1="66" y1="14.85" x2="66" y2="7.905" width="0.8128" layer="1"/>
+<wire x1="76" y1="19" x2="67.5" y2="19" width="1.016" layer="1"/>
+<wire x1="67.5" y1="19" x2="66" y2="17.5" width="1.016" layer="1"/>
+<wire x1="66" y1="17.5" x2="66" y2="15.15" width="1.016" layer="1"/>
+<wire x1="66" y1="15.15" x2="66.15" y2="15" width="1.016" layer="1"/>
+<wire x1="66" y1="14.85" x2="65.095" y2="13.945" width="1.016" layer="1"/>
+<wire x1="65.095" y1="13.945" x2="65.095" y2="8" width="1.016" layer="1"/>
+<wire x1="61.095" y1="4" x2="65.095" y2="8" width="1.016" layer="1"/>
+<wire x1="55.595" y1="8" x2="55.595" y2="4" width="1.016" layer="1"/>
+<wire x1="55.595" y1="4" x2="61.095" y2="4" width="1.016" layer="1"/>
+<wire x1="46.095" y1="8" x2="46.095" y2="4" width="1.016" layer="1"/>
+<wire x1="46.095" y1="4" x2="55.595" y2="4" width="1.016" layer="1"/>
 </signal>
 <signal name="GND">
-<contactref element="C2" pad="2"/>
+<contactref element="C4" pad="2"/>
 <contactref element="C3" pad="2"/>
-<contactref element="C4" pad="-"/>
-<contactref element="D1" pad="A"/>
+<contactref element="C7" pad="-"/>
+<contactref element="D5" pad="A"/>
 <contactref element="LED1" pad="C"/>
 <contactref element="M1" pad="4"/>
+<contactref element="J4" pad="2"/>
+<contactref element="J2" pad="2"/>
 <contactref element="J3" pad="2"/>
-<contactref element="J4" pad="2"/>
-<contactref element="J1" pad="2"/>
 <wire x1="84.6" y1="37" x2="82.2" y2="37" width="1.016" layer="1"/>
 <wire x1="82.2" y1="37" x2="78.8" y2="33.6" width="1.016" layer="1"/>
@@ -2286,81 +2285,83 @@
 <wire x1="85" y1="23" x2="78.04" y2="23" width="1.016" layer="1"/>
 <wire x1="78.04" y1="23" x2="78" y2="23.04" width="1.016" layer="1"/>
-<wire x1="62.905" y1="11" x2="59.905" y2="8" width="1.016" layer="16"/>
-<wire x1="69.905" y1="11" x2="62.905" y2="11" width="1.016" layer="16"/>
-<wire x1="69.905" y1="8" x2="69.905" y2="11" width="1.016" layer="16"/>
-<wire x1="69.905" y1="11" x2="79" y2="11" width="1.016" layer="16"/>
-<wire x1="79" y1="11" x2="80" y2="10" width="1.016" layer="16"/>
-<wire x1="80" y1="10" x2="80" y2="8.095" width="1.016" layer="16"/>
-<wire x1="80" y1="8.095" x2="79.905" y2="8" width="1.016" layer="16"/>
-<wire x1="78" y1="23.04" x2="72.04" y2="23.04" width="1.016" layer="1"/>
-<wire x1="70.75" y1="21.75" x2="70.75" y2="15" width="1.016" layer="1"/>
-<wire x1="72.04" y1="23.04" x2="70.75" y2="21.75" width="1.016" layer="1"/>
-<wire x1="70.75" y1="15" x2="70.75" y2="8.845" width="1.016" layer="1"/>
-<wire x1="70.75" y1="8.845" x2="69.905" y2="8" width="1.016" layer="1"/>
+<wire x1="70.75" y1="15" x2="70.75" y2="9.845" width="1.016" layer="1"/>
+<wire x1="70.75" y1="9.845" x2="68.905" y2="8" width="1.016" layer="1"/>
+<wire x1="78" y1="23.04" x2="62.04" y2="23.04" width="1.016" layer="1"/>
+<wire x1="59.405" y1="20.405" x2="59.405" y2="13" width="1.016" layer="1"/>
+<wire x1="62.04" y1="23.04" x2="59.405" y2="20.405" width="1.016" layer="1"/>
+<wire x1="63.405" y1="4" x2="59.405" y2="8" width="1.016" layer="16"/>
+<wire x1="68.905" y1="8" x2="68.905" y2="4.405" width="1.016" layer="16"/>
+<wire x1="68.905" y1="4.405" x2="68.5" y2="4" width="1.016" layer="16"/>
+<wire x1="68.5" y1="4" x2="63.405" y2="4" width="1.016" layer="16"/>
+<wire x1="49.905" y1="8" x2="49.905" y2="12.405" width="1.016" layer="1"/>
+<wire x1="49.905" y1="12.405" x2="50.5" y2="13" width="1.016" layer="1"/>
+<wire x1="50.5" y1="13" x2="59.405" y2="13" width="1.016" layer="1"/>
+<wire x1="59.405" y1="13" x2="59.405" y2="8" width="1.016" layer="1"/>
 </signal>
 <signal name="N$1">
-<contactref element="RV1" pad="2"/>
-<contactref element="J2" pad="4"/>
-<wire x1="45.715" y1="8" x2="45.715" y2="10.985" width="1.016" layer="16"/>
-<wire x1="45.715" y1="10.985" x2="43.45" y2="13.25" width="1.016" layer="16"/>
+<contactref element="RV2" pad="2"/>
+<contactref element="J1" pad="4"/>
+<wire x1="33.715" y1="8" x2="33.715" y2="12.485" width="1.016" layer="16"/>
+<wire x1="33.715" y1="12.485" x2="32.95" y2="13.25" width="1.016" layer="16"/>
 </signal>
 <signal name="N$2">
 <contactref element="L1" pad="2"/>
-<contactref element="C1" pad="2"/>
-<contactref element="RV3" pad="1"/>
-<contactref element="J2" pad="1"/>
-<wire x1="34.507" y1="27" x2="38.55" y2="22.957" width="1.016" layer="16"/>
-<wire x1="38.55" y1="22.957" x2="38.55" y2="20.75" width="1.016" layer="16"/>
-<wire x1="29.35" y1="16.75" x2="29.35" y2="21.843" width="1.016" layer="16"/>
-<wire x1="29.35" y1="21.843" x2="34.507" y2="27" width="1.016" layer="16"/>
-<wire x1="34.285" y1="8" x2="34.285" y2="16.485" width="1.016" layer="1"/>
-<wire x1="34.285" y1="16.485" x2="38.55" y2="20.75" width="1.016" layer="1"/>
+<contactref element="C6" pad="2"/>
+<contactref element="RV1" pad="1"/>
+<contactref element="J1" pad="1"/>
+<wire x1="32.507" y1="27" x2="27.55" y2="22.043" width="1.016" layer="16"/>
+<wire x1="27.55" y1="22.043" x2="27.55" y2="20.75" width="1.016" layer="16"/>
+<wire x1="22.285" y1="8" x2="19.9" y2="8" width="1.016" layer="16"/>
+<wire x1="19.9" y1="8" x2="15.75" y2="12.15" width="1.016" layer="16"/>
+<wire x1="22.285" y1="8" x2="22.285" y2="15.485" width="1.016" layer="16"/>
+<wire x1="22.285" y1="15.485" x2="27.55" y2="20.75" width="1.016" layer="16"/>
 </signal>
 <signal name="N$3">
 <contactref element="L1" pad="1"/>
-<contactref element="C1" pad="1"/>
-<contactref element="RV3" pad="2"/>
-<contactref element="RV1" pad="1"/>
-<wire x1="44.55" y1="20.75" x2="49.493" y2="25.693" width="1.016" layer="16"/>
-<wire x1="49.493" y1="25.693" x2="49.493" y2="27" width="1.016" layer="16"/>
-<wire x1="29.35" y1="9.25" x2="33.35" y2="13.25" width="1.016" layer="16"/>
-<wire x1="33.35" y1="13.25" x2="37.45" y2="13.25" width="1.016" layer="16"/>
-<wire x1="44.55" y1="20.75" x2="37.45" y2="13.65" width="1.016" layer="16"/>
-<wire x1="37.45" y1="13.65" x2="37.45" y2="13.25" width="1.016" layer="16"/>
+<contactref element="C6" pad="1"/>
+<contactref element="RV1" pad="2"/>
+<contactref element="RV2" pad="1"/>
+<wire x1="26.45" y1="13.25" x2="26.45" y2="13.65" width="1.016" layer="16"/>
+<wire x1="47.493" y1="27" x2="41.243" y2="20.75" width="1.016" layer="16"/>
+<wire x1="41.243" y1="20.75" x2="34.05" y2="20.75" width="1.016" layer="16"/>
+<wire x1="26.45" y1="13.65" x2="33.55" y2="20.75" width="1.016" layer="16"/>
+<wire x1="33.55" y1="20.75" x2="34.05" y2="20.75" width="1.016" layer="16"/>
+<wire x1="8.25" y1="12.15" x2="8.25" y2="13.75" width="1.016" layer="1"/>
+<wire x1="8.25" y1="13.75" x2="10" y2="15.5" width="1.016" layer="1"/>
+<wire x1="10" y1="15.5" x2="24.2" y2="15.5" width="1.016" layer="1"/>
+<wire x1="24.2" y1="15.5" x2="26.45" y2="13.25" width="1.016" layer="1"/>
 </signal>
 <signal name="N$5">
 <contactref element="L1" pad="4"/>
 <contactref element="D3" pad="C"/>
-<contactref element="D5" pad="A"/>
-<wire x1="5" y1="16.3" x2="5" y2="14" width="1.016" layer="1"/>
-<wire x1="5" y1="14" x2="7" y2="12" width="1.016" layer="1"/>
-<wire x1="7" y1="12" x2="15.9" y2="12" width="1.016" layer="1"/>
-<wire x1="15.9" y1="12" x2="18.65" y2="9.25" width="1.016" layer="1"/>
-<wire x1="5" y1="16.3" x2="5" y2="27.3" width="0" layer="19" extent="1-1"/>
+<contactref element="D1" pad="A"/>
+<wire x1="5" y1="27.3" x2="8.25" y2="24.05" width="1.016" layer="1"/>
+<wire x1="8.25" y1="24.05" x2="8.25" y2="22.85" width="1.016" layer="1"/>
+<wire x1="5" y1="47.7" x2="5.7" y2="47.7" width="1.016" layer="1"/>
+<wire x1="5.7" y1="47.7" x2="8" y2="50" width="1.016" layer="1"/>
+<via x="8" y="50" extent="1-16" drill="0.8"/>
+<wire x1="8" y1="50" x2="8" y2="23.1" width="1.016" layer="16"/>
+<wire x1="8" y1="23.1" x2="8.25" y2="22.85" width="1.016" layer="16"/>
 </signal>
 <signal name="N$6">
 <contactref element="L1" pad="3"/>
-<contactref element="D4" pad="A"/>
-<contactref element="D2" pad="C"/>
-<wire x1="12" y1="16.3" x2="18.2" y2="16.3" width="1.016" layer="1"/>
-<wire x1="18.2" y1="16.3" x2="18.65" y2="16.75" width="1.016" layer="1"/>
-<wire x1="5" y1="45.7" x2="7.3" y2="48" width="1.016" layer="1"/>
-<via x="10" y="48" extent="1-16" drill="0.35"/>
-<wire x1="10" y1="48" x2="10" y2="25.4" width="1.016" layer="16"/>
-<wire x1="10" y1="25.4" x2="18.65" y2="16.75" width="1.016" layer="16"/>
-<wire x1="7.3" y1="48" x2="10" y2="48" width="1.016" layer="1"/>
+<contactref element="D2" pad="A"/>
+<contactref element="D4" pad="C"/>
+<wire x1="15.75" y1="22.85" x2="15.75" y2="24.55" width="1.016" layer="1"/>
+<wire x1="15.75" y1="24.55" x2="13" y2="27.3" width="1.016" layer="1"/>
+<wire x1="13" y1="47.7" x2="13" y2="50" width="1.016" layer="1"/>
+<via x="13" y="50" extent="1-16" drill="0.8"/>
+<wire x1="13" y1="50" x2="13" y2="25.6" width="1.016" layer="16"/>
+<wire x1="13" y1="25.6" x2="15.75" y2="22.85" width="1.016" layer="16"/>
 </signal>
 <signal name="N$8">
-<contactref element="D4" pad="C"/>
-<contactref element="D5" pad="C"/>
+<contactref element="D2" pad="C"/>
+<contactref element="D1" pad="C"/>
+<contactref element="C1" pad="+"/>
+<contactref element="C2" pad="+"/>
 <contactref element="C5" pad="+"/>
-<contactref element="C6" pad="+"/>
-<contactref element="C7" pad="+"/>
 <contactref element="M1" pad="1"/>
 <wire x1="18.75" y1="31" x2="18.75" y2="42" width="1.016" layer="1"/>
 <wire x1="18.75" y1="53" x2="18.75" y2="42" width="1.016" layer="1"/>
-<wire x1="5" y1="34.7" x2="5" y2="37" width="1.016" layer="1"/>
-<wire x1="5" y1="37" x2="5" y2="38.3" width="1.016" layer="1"/>
-<wire x1="5" y1="37" x2="12" y2="37" width="1.016" layer="1"/>
 <wire x1="33.2" y1="33.6" x2="26.4" y2="33.6" width="1.016" layer="16"/>
 <wire x1="19" y1="41" x2="19" y2="55" width="1.016" layer="16"/>
@@ -2369,32 +2370,32 @@
 <wire x1="19" y1="53.25" x2="18.75" y2="53" width="1.016" layer="1"/>
 <wire x1="26.4" y1="33.6" x2="19" y2="41" width="1.016" layer="16"/>
-<wire x1="12" y1="37" x2="13" y2="36" width="1.016" layer="1"/>
-<wire x1="13" y1="36" x2="13" y2="32" width="1.016" layer="1"/>
-<wire x1="13" y1="32" x2="14" y2="31" width="1.016" layer="1"/>
-<wire x1="14" y1="31" x2="18.75" y2="31" width="1.016" layer="1"/>
+<wire x1="13" y1="40.3" x2="5" y2="40.3" width="1.016" layer="1"/>
+<wire x1="18.75" y1="42" x2="14.7" y2="42" width="1.016" layer="1"/>
+<wire x1="14.7" y1="42" x2="13" y2="40.3" width="1.016" layer="1"/>
 </signal>
 <signal name="N$9">
-<contactref element="D2" pad="A"/>
+<contactref element="D4" pad="A"/>
 <contactref element="D3" pad="A"/>
+<contactref element="C1" pad="-"/>
+<contactref element="C2" pad="-"/>
 <contactref element="C5" pad="-"/>
-<contactref element="C6" pad="-"/>
-<contactref element="C7" pad="-"/>
 <contactref element="M1" pad="2"/>
-<wire x1="5" y1="23.7" x2="12" y2="23.7" width="1.016" layer="1"/>
-<wire x1="27.25" y1="31" x2="23.25" y2="27" width="1.016" layer="1"/>
-<wire x1="23.25" y1="27" x2="16" y2="27" width="1.016" layer="1"/>
-<wire x1="16" y1="27" x2="13" y2="24" width="1.016" layer="1"/>
-<wire x1="13" y1="24" x2="13" y2="23" width="1.016" layer="1"/>
-<wire x1="13" y1="23" x2="12.7" y2="23" width="1.016" layer="1"/>
-<wire x1="12.7" y1="23" x2="12" y2="23.7" width="1.016" layer="1"/>
+<wire x1="13" y1="34.7" x2="5" y2="34.7" width="1.016" layer="1"/>
 <wire x1="27.25" y1="53" x2="28.65" y2="54.4" width="1.016" layer="1"/>
 <wire x1="28.65" y1="54.4" x2="33.2" y2="54.4" width="1.016" layer="1"/>
 <wire x1="27.25" y1="42" x2="27.25" y2="53" width="1.016" layer="1"/>
 <wire x1="27.25" y1="31" x2="27.25" y2="42" width="1.016" layer="1"/>
+<wire x1="13" y1="34.7" x2="15.8" y2="34.7" width="1.016" layer="1"/>
+<wire x1="15.8" y1="34.7" x2="16" y2="34.5" width="1.016" layer="1"/>
+<via x="16" y="34.5" extent="1-16" drill="0.8"/>
+<wire x1="16" y1="34.5" x2="19.5" y2="31" width="1.016" layer="16"/>
+<wire x1="19.5" y1="31" x2="24" y2="31" width="1.016" layer="16"/>
+<via x="24" y="31" extent="1-16" drill="0.8"/>
+<wire x1="24" y1="31" x2="27.25" y2="31" width="1.016" layer="1"/>
 </signal>
 <signal name="N$4">
 <contactref element="LED1" pad="A"/>
 <contactref element="R1" pad="1"/>
-<wire x1="69.25" y1="15" x2="67.85" y2="15" width="0.8128" layer="1"/>
+<wire x1="67.85" y1="15" x2="69.25" y2="15" width="0" layer="19" extent="1-1"/>
 </signal>
 </signals>
